HOST {
	ethernet = 30:10:4b:48:da:1b;
//	ethernet = 08:00:02:32:1e:fc;
//	ethernet = 00:80:c8:2c:dc:f3;

	// Last step load the rest of the kernel starting
	// at bootloader length + sector length=0xa00
	// To 0x10000
	FILE {
		path="/tftpboot/zid.img";
		offset=0;
		load=0xd00;
	};	

	execute = 0x1510;
};
HOST {
// inf03
	ethernet = 00:10:4b:48:da:1b;
	FILE {
		path = "/tftpboot/3c509.rom";
//		path = "/tftpboot/image.rom";
		load=0xd00;
	};
	execute = 0xd06;
};
HOST {
// inf01
	ethernet = 00:20:af:03:a6:41;
	FILE {
		path = "/tftpboot/3c509.rom";
//		path = "/tftpboot/image.rom";
		load=0xd00;
	};
	execute = 0xd06;
};

HOST {
	ethernet = 00:80:c8:2c:dc:f3;
	FILE {
		path = "/tftpboot/kernel.ne";
		load = 0x10000;
		offset = 0xa00;
	};
	FILE {
		path = "/tftpboot/kernel.ne";
		length = 0x800;
		load = 0x90200;
		offset = 0x200;
	};
	FILE {
		path = "/tftpboot/kernel.ne";
		load = 0x90000;
		length = 0x200;
		offset = 0x000;
	};
	execute = 0x90200;
};
